/* hero section */
.hero__section {
    position: relative;
    padding: 62px 20px 116px;
    margin-top: -95px;
    background-image: url(../image/hero-bg-ttt.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.hero__title {
    font-family: var(--fontFar);
    max-width: 743px;
    font-weight: 500;
    font-size: 130px;
    line-height: 1.2;
    color: var(--white);
}

.hero__slider-block {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

/* hero slider */
.hero__swiper {
    width: 50%;
    margin: 0 !important;
    /* transition-timing-function: linear; */
    overflow: hidden;
}


.hero-slide {
    position: relative;
    z-index: var(--z-index-0);
}

.hero-slide.swiper-slide-active {
    z-index: var(--z-index-4);
}

.hero-slide.swiper-slide-next {
    z-index: var(--z-index-3);
    transform: scale(.9);
}

.hero-slide.swiper-slide-next+.hero-slide {
    z-index: var(--z-index-2);
    transform: scale(.85);
}

.hero-slide.swiper-slide-next+.hero-slide+.hero-slide {
    z-index: var(--z-index-1);
    transform: scale(.8);
}

.hero__wrapper {
    box-sizing: inherit;
}

.hero-slide {
    width: 282px;
    height: 340px;
    opacity: 0;
    transition: all .5s;
}

@media (max-width: 1700px) {
    .hero-slide {
        height: 317px;
    }
}

@media (max-width: 1600px) {
    .hero-slide {
        height: 305px;
    }
}

@media (max-width: 1500px) {
    .hero-slide {
        height: 287px;
    }
}

@media (max-width: 1400px) {
    .hero-slide {
        height: 273px;
    }
}

@media (max-width: 1300px) {
    .hero-slide {
        height: 257px;
    }
}

@media (max-width: 1100px) {
    .hero-slide {
        height: 228px;
    }
}

@media (max-width: 1000px) {
    .hero-slide {
        height: 215px;
    }
}

.hero-slide--visible {
    opacity: 1;
}

.hero__swiper-button-next {
    height: 340px;
    margin-left: -350px;
    padding: 0 25px;
    border-radius: 10px;
    -webkit-backdrop-filter: blur(10px);
    fill: radial-gradient(151.92% 127.02% at 15.32% 21.04%, rgb(110, 34, 129) 0%, rgb(93, 45, 105) 82.83411264419556%, rgb(212, 70, 160) 100%);
    backdrop-filter: blur(10px);
}


/* card style */
.card-info {
    display: flex;
    gap: 9px;
    flex-wrap: wrap;
    justify-content: space-between;
}

/* deals section */

.deals__section {
    position: relative;
    padding: 266px 20px 372px;
    margin-top: -100px;
    background-image: url(../image/recent-bg-t.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: var(--z-index-1);
}

.middle-slide {
    height: 100% !important;
}

.deals__title {
    margin-bottom: 30px;
}

/* .deals__cards {
    display: flex;
    gap: 5px;
    height: 448px;
    justify-content: center;
    align-items: center;
} */

.deals__card {
    position: relative;
    height: fit-content;
    transition: var(--transition);
}

.buttons__block {
    display: flex;
    gap: 6px;
    justify-content: space-between;
    margin-top: 25px;
}

/* .buttons__block,
.card__like-btn {
    transition: var(--transition);
    display: none;
    visibility: hidden;
    opacity: 0;
} */

/*.button__buy-now {
    height: 40px;
    padding: 13px 30px;
    width: 100%;
    background: url(../image/button-hover-bg.svg) 0% 0% / cover no-repeat !important;
}*/


/* .deals__card--hover {
    transform: scale(1.05);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    background: radial-gradient(158.23% 162.38% at 28.23% 17.06%, #1b4a81 0%, rgba(27, 74, 129, 0.5) 55.32%, rgba(55, 103, 149, 0.38) 80.68%, rgba(70, 153, 212, 0) 100%);
}

.deals__card--hover .buttons__block,
.deals__card--hover .card__like-btn {
    display: flex;
    visibility: visible;
    opacity: 1;
} */


/* rounds */

.rounds__section {
    position: relative;
    padding: 150px 20px 187px;
    display: flex;
    gap: 80px;
    flex-direction: column;

}

.rounds__section::before {
    position: absolute;
    content: url(../image/round/round-bg.png);
    top: 0;
    left: 0;
    right: 0;
    z-index: var(--z-index-0);
    overflow: hidden;
}

.rounds__container {
    position: relative;
    display: flex;
    gap: 39px;
    padding: 0;
}

.rounds__column-left {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.rounds__text {
    font-weight: 600;
    font-size: 40px;
    line-height: 1.3;
    color: var(--white);
}

.rounds__column-left {
    width: 45%;
}

.rounds__column-right {
    position: relative;
    width: 55%;
    display: flex;
    gap: 50px;
    justify-content: space-evenly;
    flex-direction: column;
    margin-top: -3px;
    margin-bottom: -3px;
}

.rounds__row {
    display: flex;
    align-items: center;
    padding-left: 25px;
    gap: 23px;
    border-radius: 10px;
    border: var(--border);
    -webkit-backdrop-filter: blur(10px);
    fill: radial-gradient(151.92% 127.02% at 15.32% 21.04%, rgb(110, 34, 129) 0%, rgb(93, 45, 105) 82.83411264419556%, rgb(212, 70, 160) 100%);
    backdrop-filter: blur(10px);
}

.round__bottom {
    display: flex;
    justify-content: space-between;
    z-index: var(--z-index-2);
}

.round__bottom img {
    width: 30%;
}

.rounds__row-number img {
    margin-top: -5px;
    margin-bottom: -5px;
}

.rounds__descr {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 22px;
    line-height: 1;
    color: var(--lottery-background-secondary-white);
    margin-top: -10px;
    margin-left: 80px;
}


/* News */

.news__swiper-button-prev svg,
.news__swiper-button-next svg {
    opacity: .6;
    transition: var(--transition);
    cursor: pointer;
}

.news__swiper-button-prev svg:hover,
.news__swiper-button-next svg:hover {
    opacity: 1;
}

.news__title {
    margin-bottom: 64px;
}

.news-slide {
    position: relative;
}

.news__img-inner {
    position: relative;
}

.news__time {
    position: absolute;
    top: 2px;
    left: 0;
}

.news__like-watch-inner {
    position: absolute;
    bottom: 0;
    right: 4px;
}

.news__img {
    width: 100%;
}

.news__info {
    padding-top: 18px;
    min-height: 80px;
}

.news__time {
    font-family: var(--fontSan);
    font-weight: 700;
    font-size: 12px;
    line-height: 1.3;
    color: #aeaeb2;
}

.news__like-watch-inner {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: end;
}

.news__like,
.news__watch {
    font-family: var(--fontSan);
    display: flex;
    gap: 7px;
    align-items: center;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.3;
    color: #aeaeb2;
}

.news__info-title {
    font-family: var(--fontSan);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    color: var(--white);
}

.news__arrows-nav {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin-bottom: 10px;
}

.news__wrapper {
    box-sizing: inherit;
}

.news__swiper-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}

.news__nav-arrows {
    display: flex;
    gap: 12px;
    justify-content: center;
}

/* banner */

.banner__section {
    position: relative;
    padding: 260px 20px 250px;
}

.banner__section::before {
    position: absolute;
    content: url(../image/banner-bg-before.webp);
    bottom: 0;
    right: 0;
    z-index: var(--z-index-0);
}

.banner__section::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 250px;
    background: url(../image/banner-bottom-after.svg) 0 0 / cover no-repeat;
    bottom: -150px;
    right: 0;
    left: 0;
    z-index: var(--z-index-0);
}

.banner__container {
    /* background: url(../image/banner-bg-t.webp) 0% 0% / contain no-repeat; */
    /* position: relative; */
    width: 100%;
    height: 460px;
    padding: 76px 53px !important;
    display: flex;
    gap: 35px;
    flex-direction: column;
    justify-content: center;
}

.banner__bg-inner {
    position: relative;
}

.banner__bg {
    width: 100%;
    height: 440px;
}

.banner__text-top {
    position: absolute;
    top: 10px;
    left: 0;
    font-family: var(--fontSan);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    color: var(--white);
}

.banner__text {
    position: absolute;
    left: 4%;
    top: 20%;
    font-family: var(--fontFar);
    font-weight: 500;
    font-size: 3vw;
    line-height: 1.3;
    color: var(--white);
    text-wrap-style: balance;
}

.button-banner {
    position: absolute !important;
    left: 4%;
    top: 60%;
}

.banner__socials {
    display: flex;
    gap: 40px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1;
    color: var(--white);
    position: absolute;
    right: 46%;
    bottom: 5px;
}

.banner__socials-text {
    font-family: var(--fontSan);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    color: var(--white);
}

.banner__socials-icons {
    display: flex;
    gap: 10px;
    align-items: center;
}

.banner__socials-icons a img {
    width: 17px;
}

.banner__socials-icons a svg g path,
.banner__socials-icons a svg path {
    transition: var(--transition);
}

.banner__socials-icons a:hover svg g path,
.banner__socials-icons a:hover svg path {
    fill: var(--targeted-skins-accent-black-raspberry);
}

.button-ready {
    width: 260px;
}

/* reviews */

.reviews__swiper-button-prev svg,
.reviews__swiper-button-next svg {
    opacity: .6;
    transition: var(--transition);
    cursor: pointer;
}

.reviews__swiper-button-prev svg:hover,
.reviews__swiper-button-next svg:hover {
    opacity: 1;
}

.reviews__swiper {
    display: flex;
    flex-direction: column;
}

.reviews__section {
    /* position: relative; */
    padding: 160px 20px 145px;
}

.reviews__container {
    position: relative;
}

.reviews__container::before {
    position: absolute;
    content: url(../image/reviews-before-2.svg);
    bottom: 0;
    left: -7%;
    z-index: var(--z-index-0);
}

.reviews__title {
    margin-bottom: 64px;
}

.reviews__stars {
    display: flex;
    gap: 1px;
    margin-bottom: 12px;
}

.reviews__slide-title {
    font-family: var(--fontSan);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.3;
    color: var(--white);
    margin-bottom: 14px;
}

.reviews__slide-descr {
    font-family: var(--fontSan);
    font-weight: 700;
    font-size: 14px;
    line-height: 1.3;
    color: var(--white);
    margin-bottom: 25px;
}

.reviews__info {
    display: flex;
    justify-content: space-between;
}

.reviews__info p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 10px;
    line-height: 1;
    color: var(--csgo-text-secondary-light-gray);
}

.reviews-slide {
    padding: 18px 12px 15px;
    min-height: 312px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: url(../image/review-bg.png) 0 0 / contain no-repeat;
}

.reviews__arrows-nav {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    margin-bottom: 10px;
}

.reviews__wrapper {
    box-sizing: inherit;
}

.reviews__nav-btns {
    display: flex;
    gap: 12px;
    justify-content: center;
}

@media (max-width: 1024px) {
    .banner__section .banner__img {
        right: 0 !important;
    }

    .deals__cards {
        overflow-x: scroll;
    }
}